X
Tap here to go to the mobile version of the site.

Support Forum

I have Firefox 3.6.28 on my Mac OSX 10.4.11. Since April 1 I cannot open anymore webmail.kpnmail.nl. What has happened?

Posted

Helpdesk of webmail.kpnmail.nl cannot solve this issue. Safari 4.1.3 has the same problem

Helpdesk of webmail.kpnmail.nl cannot solve this issue. Safari 4.1.3 has the same problem

Additional System Details

Installed Plug-ins

  • Gecko default plugin
  • Runs Java applets using the latest installed versions of Java. For more information: Java Embedding Plugin. Run version test: Java Information.
  • iPhoto6
  • Adobe Shockwave for Director Netscape plug-in, version 11.5.0
  • Office Live Update v1.0
  • The Flip4Mac WMV Plugin allows you to view Windows Media content using QuickTime.
  • The Google Earth Plugin allows you to view 3D imagery and terrain in your web browser.
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • DivX Web Player version 2.1.0.900
  • DivX OVS Helper Plug-in
  • Shockwave Flash 10.3 r183

Application

  • User Agent: Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.4; en-US; rv:1.9.2.28) Gecko/20120306 Firefox/3.6.28

More Information

David Tenser 30 solutions 310 answers

Hi there,

If Safari has the same problem, it sounds like it's a problem with the website and not with Firefox.

One thing though: you're using a very outdated version of Firefox that is not safe because we're no longer maintaining the 3.6.x branch. I definitely encourage you to upgrade to Firefox 20 by going to mozilla.org and downloading the browser from there.

Hope this helps.

Cheers, David

Hi there, If Safari has the same problem, it sounds like it's a problem with the website and not with Firefox. One thing though: you're using a very outdated version of Firefox that is not safe because we're no longer maintaining the 3.6.x branch. I definitely encourage you to upgrade to Firefox 20 by going to mozilla.org and downloading the browser from there. Hope this helps. Cheers, David
user633449 1539 solutions 10745 answers

Helpful Reply

You won't be able to use Firefox 20 on your computer since it's Mac 10.4, which is no longer supported, but until you upgrade your computer you can use a community build of Firefox that will run on older machines, http://www.floodgap.com/software/tenfourfox/

You won't be able to use Firefox 20 on your computer since it's Mac 10.4, which is no longer supported, but until you upgrade your computer you can use a community build of Firefox that will run on older machines, http://www.floodgap.com/software/tenfourfox/

Question owner

Thanks, I read that this solution is discouraged for Intel Macs, which mine is. So, I will go after a system upgrade....

Thanks, I read that this solution is discouraged for Intel Macs, which mine is. So, I will go after a system upgrade....
James
  • Moderator
1603 solutions 11348 answers

If you can upgrade to say OSX 10.6 then you can use the current Firefox versions.

If you can upgrade to say OSX 10.6 then you can use the current Firefox versions.